Revision history [back]

click to hide/show revision 1
initial version

Is vSphere 5.1 supported in Folsom?

The docs for grizzly state:

VMWare vSphere 4.1 update 1 and newer, runs VMWare-based Linux and Windows images through a connection with a vCenter server or directly with an ESXi host.

However in Folsom this is now

ESX/ESXi 4.1 update 1, runs VMWare-based Linux and Windows images through a connection with the ESX server.

Does this imply that from Folsom vSphere 5.1 is no longer supported?

Thanks!